Bug 44723 - Java Plugin not recgonized
Summary: Java Plugin not recgonized
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-15 18:45 UTC by Tom Diehl
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-15 18:45:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Diehl 2001-06-15 18:45:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.5-ac13-1 i586; Nav)

Description of problem:
When a web page that contains Java is loaded Mozilla wants to down load the
Java Plugin Even though it is already installed. I have tried this both as
root and a normal user.

How reproducible:
Always

Steps to Reproduce:
1.Enter a url containing Java
2.Box comes up stating that I need to install the Java Plugin
3.Installing Java plugin as Root is successful per the installer.
4.Restart Moxilla
5.Load web page containing Java and once again the Box comes up saying that
I need the Java Plugin.

	

Actual Results:  Box pops up requesting to install the Java Plugin

Expected Results:  Web page should be displayed using the Java Code

Additional info:

None at this time

Comment 1 Christopher Blizzard 2001-07-02 19:36:21 UTC
Should work in 0.9.2 which should show up in rawhide.


Note You need to log in before you can comment on or make changes to this bug.